@media (max-width: 768px) {

    body {
        font-size: 18px;
    }

    select,
    input,
    button {
        font-size: 18px;
        padding: 10px;
    }

    label {
        font-size: 18px;
    }
    select {
        min-height: 44px;
    }
}

.tooltip {
    position: relative;
    cursor: pointer;
}

.tooltiptext {
    visibility: hidden;
    width: 220px;
    background: #999;
    color: white;
    padding: 6px;
    border-radius: 5px;
    position: absolute;
    z-index: 1000;             /* über allem */
    box-shadow: 0 2px 8px rgba(0,0,0,0.25);
}

  .tooltip:hover .tooltiptext,
  .tooltip:active .tooltiptext {
       visibility: visible;
  }

.run-button {
    background-color: #39e535;   /* rot */
    color: white;
    font-size: 18px;
    padding: 12px 24px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-weight: bold;
}

.run-button:hover {
    background-color: #1cb71c;   /* dunkler rot beim Hover */
}

.run-button:active {
    transform: scale(0.97);      /* Klick-Effekt */
}


#myTable thead {
    display: none;
}
#myTable td:first-child {
    text-align: left;
}
#myTable td:not(:first-child) {
    text-align: right;
}
#myTable tbody tr:nth-child(1) td {
    font-weight: bold;
}
#myTable tbody tr:nth-child(2) td {
    font-weight: bold;
}
#myTable tbody tr:nth-child(6) td {
    font-weight: bold;
}
#myTable tbody tr:nth-child(9) td {
    font-weight: bold;
}
#myTable tbody tr:nth-child(13) td {
    font-weight: bold;
}
